<?xml version="1.0" encoding="utf-8"?>
<component size="1080,224" overflow="hidden">
  <controller name="state" exported="true" pages="0,0,1,1,2,2" selected="0"/>
  <displayList>
    <image id="n24_a7mc" name="n24" src="a7mc43" fileName="img/pass_free_bg.png" xy="30,0" size="431,211"/>
    <image id="n25_a7mc" name="n25" src="a7mc3p" fileName="img/pass_premium_bg.png" xy="453,0" size="601,211"/>
    <image id="n5_s27h" name="n5" src="djzc2x" fileName="img/master_jdt04.png" xy="436,0" size="39,235">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <image id="n4_s27h" name="n4" src="djzc2x" fileName="img/master_jdt04.png" xy="436,-59" size="39,321">
      <gearDisplay controller="state" pages="1"/>
    </image>
    <image id="n8_s27h" name="n8" src="djzc2x" fileName="img/master_jdt04.png" xy="436,-39" size="39,142">
      <gearDisplay controller="state" pages="2"/>
    </image>
    <image id="n9_s27h" name="progress_0_top" src="djzc2y" fileName="img/master_jdt03.png" xy="440,3" size="31,105">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <image id="n10_s27h" name="progress_0_down" src="djzc2y" fileName="img/master_jdt03.png" xy="440,109" size="31,116">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <image id="n11_s27h" name="progress_1_top" src="djzc2y" fileName="img/master_jdt03.png" xy="440,-2" size="31,105">
      <gearDisplay controller="state" pages="1"/>
    </image>
    <image id="n12_s27h" name="progress_1_down" src="djzc2y" fileName="img/master_jdt03.png" xy="440,109" size="31,116">
      <gearDisplay controller="state" pages="1"/>
    </image>
    <image id="n14_uhql" name="progress_2_top" src="djzc2y" fileName="img/master_jdt03.png" xy="440,-2" size="31,113">
      <gearDisplay controller="state" pages="2"/>
    </image>
    <image id="n27_k1on" name="n27" src="njnv4f" fileName="img/pass_level02.png" xy="417,60"/>
    <text id="n7_s27h" name="index_text" xy="417,71" size="77,64" fontSize="44" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="1"/>
    <component id="n2_s27h" name="free_item" src="s27hz" fileName="com/com_item_award.xml" xy="110,0">
      <gearDisplay controller="state" pages="0,1,2"/>
    </component>
    <component id="n3_s27h" name="pay_item" src="s27hz" fileName="com/com_item_award.xml" xy="601,0">
      <gearDisplay controller="state" pages="0,1,2"/>
    </component>
  </displayList>
</component>